
/*========================================================*/
/*             CSS for RLSSA Containers                   */
/*                  by Greg McLoughlin-Wilden             */
/*========================================================*/
/*========================================================*/
/*     Container Design Elements                          */
/*========================================================*/


.ContainerHeadLeft {background: url(header_cap_left.gif) top left no-repeat;	width: 10px; padding: 0;}
.ContainerHeadActions {background: url(header_bg.gif) repeat-x top; padding: 0 0 0px 0;	width: 6px;}
.ContainerHeadTitle {background: url(header_bg.gif) repeat-x top; padding-left: 0px;}
.ContainerHeadRight {background: url(header_cap_right.gif) top left no-repeat;	width: 10px; padding: 0;}
.ContainerContent {font-family: Tahoma,Arial,Helvetica; font-size: 10; color: #333333; padding: 4px 19px 30px 19px; letter-spacing: 1px;}
.Head {font-size: 14; font-weight: bold; color: #91BC51; margin-top: 12; padding: 0 0 0 0; width: 100%;	font-family: verdana, tahoma, sans-serif;}
/* .CTRMainTitle .Head {margin-bottom: 2px; color: #91BC51;} 
.CTRMainTitle .Head {font-weight: bold; color: #555; padding-bottom: 3px; width: 100%;}  91BC51 */
.Pane {padding-left: 5px; padding-right: 5px}
.paneside {padding-left: 5px; padding-right: 0px;} 